PHP NULL Character CVE-2015-4025 Incomplete Fix Multiple Security Bypass Vulnerabilities

PHP is prone to multiple security-bypass vulnerabilities.

An attacker can leverage these issues to bypass security restrictions and perform unauthorized actions. This may aid in further attacks.

Note: This issue is the result of an incomplete fix for the issue described in 44951 (PHP NULL Character Security Bypass Vulnerability).


 

Privacy Statement
Copyright 2010, SecurityFocus